Hi everyone,<br><br>I've been on the list for awhile, but this is my first post. I am going to install PHP on a Linux/Apache server. The newest version of PHP is 5.2.8 . Has anyone run into any issues that I should be ready for when installing this version of PHP or any general snags?<br>
<br>I'm working on a freshly set up Linux+Apache server, so it's still default everything. I really don't want to mess this up as this is my first project in my new position. Then comes installing Magento, but that's a whole other can of worms...<br>
<br>Thank you,<br><br>Andrew<br>